﻿/* - - - - - - - - - 各浏览器样式默认值标准化  - - - - - - - - -*/
html,body,span,object,iframe,h1,h2,h3,h4,h5,p,blockquote,pre,
a,address,code,
del,em,img,dl,dt,dd,ol,ul,li,
fieldset,form,label{
margin:0;padding:0;border:0;
font-style:inherit;font-family:inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,audio,video{margin:0;padding:0;display: block;}
html{-webkit-text-size-adjust:none;}
img{border:none;vertical-align:middle;}
input,select,button{padding:0;margin:0;outline:none;font-family:inherit;vertical-align:middle;}
textarea{font-family:inherit;padding:0;margin:0;}
button{cursor:pointer;}
html{overflow-x:hidden;}
body{font-size:12px;background-color:#fff;font-family:'Microsoft YaHei';}
ul,ol{list-style-type:none;}
h1{font-size:24px;}
h2{font-size:18px;}
h3,h4{font-size:14px;}
h5{font-size:12px;}
i,em,address{font-style:normal;}
a{ text-decoration:none;color:#4f4f4f;}
a:hover{text-decoration:underline;transition:color 200ms linear 0s,background-color 200ms linear 0s,border-color 200ms linear 0s;}	/*鼠标悬停时*/
a:active{}	/*点击与释放时*/
a:visited{}/* 访问过 */
/*  - - - - - - - - - 常用类样式  - - - - - - - - -*/
.photo_fullsize img{display:block;width:100%;height:100%;}	/*图片全尺寸*/
.no_bor{ border:none!important;}	/*无边框*/
.no_bg{ background:none!important;}	/*无背景*/
.clear{ display:block;height:0; line-height:0;overflow:hidden; clear:both;font-size:0;}/*清除浮动*/
.clear_::after{content:"";display:block; clear:both;height:0; line-height:0; overflow:hidden;}/*清除浮动*/
.width,.center{margin:0 auto;width:1200px;}	/*让内容区块居中*/
/*浮动*/
.clearboth:after{ display:block; clear:both; content:""; overflow:hidden; height:0; }
.clearboth{ *zoom:1;}
.FL{ float:left;}
.FR{ float:right;}

/*头部*/
.head{width:100%;height:130px;position:relative;background:#ffffff;background-color:#fafafa;border-bottom:1px solid #e6e6e6;z-index:1000;}
.head .left{float:left;width:433px;height:130px;text-align:center;font-size:0;}
.head .left span{width:1px;height:100%;margin-left:-1px;vertical-align:middle;display:inline-block;}
.head .left img{max-width:100%;vertical-align:middle;display:inline-block;}
.head .right{float:right;width:735px;height:130px;}
.head .right .top{margin-top:20px;}
.head .right .top a{float:left;color:#666666;padding:0 20px;font:normal 14px 'microsoft yahei';}
.head .right .top a:hover{color:#e36e2e;}
.head .right .top em{float:right;width:200px;color:#666666;margin-top:-5px;font:normal 14px 'microsoft yahei';}
.head .right .top em i{color:#e36e2e;font:normal 18px 'microsoft yahei';}
.head .right .menu{margin-top:30px;}
.head .right .menu ul{width:100%;}
.head .right .menu ul li{float:left;height:50px;position:relative;margin-left:25px;display:inline;}
.head .right .menu ul li#curid{margin-left:0;}
.head .right .menu ul li a{color:#333333;font:normal 18px 'microsoft yahei';}
.head .right .menu ul li >a{cursor:default;}
.head .right .menu ul li a:hover{color:#198aff;}
.head .right .menu ul li.cur a{color:#198aff;}
.head .right .menu ul li span{color:#cccccc;padding-left:18px;font:normal 16px 'simsun';}
.head .right .menu ul li .subMenu{position:absolute;font-size:14px;min-width:114px;top:35px;left:-17px;display:none;z-index:1000;}
.head .right .menu ul li .subMenu .arrow{width:14px;height:7px;margin:0 0 0 50px;background:url(../images/arrow.png) no-repeat;}
.head .right .menu ul li .subMenu dl{padding:10px 0;background:#f5f5f5;}
.head .right .menu ul li .subMenu dl a{line-height:36px;font-size:14px;color:#666;padding:0 17px;white-space:nowrap;display:block;}
.head .right .menu ul li .subMenu dl a:hover{color:#fff;background:#198aff;}
.head .right .menu ul li .submenu_new dl dt img{position:relative;top:-3px;vertical-align:middle;}
.head .right .menu ul li .submenu_new{width:585px;position:absolute;font-size:13px;top:42px;left:0px;padding:0 10px;background-color:#f5f5f5;display:none;}
.head .right .menu ul li .submenu_new dl{float:left;width:184px;margin:0 5px;display:inline;}
.head .right .menu ul li .submenu_new dl dt{padding:3px 0 0 15px;height:28px;text-align:left;font-size:15px;color:#188cfd;margin-bottom:5px;border-bottom:1px solid #dcdcdc;}
.head .right .menu ul li .submenu_new dl dt.hover_dt{border-color:#198aff;}
.head .right .menu ul li .submenu_new dl dd a{float:none;width:auto;height:35px;line-height:35px;text-align:left;font-size:13px;padding-left:16px;display:block;}
.head .right .menu ul li .submenu_new dl dd a:hover{color:#fff;background-color:#1789fc;}
.head .right .menu ul li .submenu_new .arrow{width:15px;height:7px;line-height:0;position:absolute;font-size:0;top:-7px;left:0px;background:url(../images/arrow.png) no-repeat left top;}
/*下拉导航*/
.head_down{ width: 100%; height: 55px;/* background: #f5f5f5;*/ position: absolute; top: 130px; left: 0; z-index:1000; }
.head_down ul{width:100%;height:100%;position:relative;}
.head_down ul li{width:100%;height:100%;background:#f5f5f5;display:none;}
.head_down ul li a{float:left;color:#666666;margin-right:22px;font:normal 14px/55px 'microsoft yahei';display:inline;}
.head_down ul li a.first1{margin-left:413px;}
.head_down ul li a.first2{margin-left:500px;}
.head_down ul li a.first3{margin-left:740px;}
.head_down ul li a.first4{margin-left:700px;}
.head_down ul li a.first5{margin-left:434px;}
.head_down ul li a.first6{float:right;}
.head_down ul li a:hover{color:#198aff;}
/*****热门标签******/
.hot{position:absolute;top:-5px;}
.nav_hot{position:relative;top:-5px;}
.head .right .menu ul li .submenu_new dl dd a{position:relative;}
.head .right .menu ul li .submenu_new dl dd a .hot{top:0px;}
/******顶部导航添加搜索******/
.head .right .menu ul li{margin-left:17px;}
.head .right .menu ul li span{padding-left:17px;}
.menu .nva-search{float:right;width:30px;height:30px;margin-top:-3px;background:url("https://img.xycareer.com/other/hong/search.png") no-repeat;background-size:30px;}
.menu .nva-search:hover{cursor:pointer;}
.menu .search-expand{width:215px;position:absolute;top:103px;right:0px;padding:5px 6px;background-color:#6dc3f2;display:none;z-index:99999;}
.menu .search-expand .input{width:190px; height:28px;line-height:26px;margin:0;padding:0 5px;border:0;border-radius:2px;}
.menu .search-expand button{width:28px;height:28px;position:absolute;top:5px;right:6px;background:url("https://img.xycareer.com/other/hong/title.png") #fff no-repeat 6px -537px;border:none;border-radius:2px;}
.menu .search-expand button:hover{background-position:6px -564px;cursor:pointer;}
.head .width .right{position:relative;}

